/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/





@font-face {

	font-family: 'Adam';

	src: url('fonts/Adam.eot');

	src: url('fonts/Adam.eot?#iefix') format('embedded-opentype'), 

	     url('fonts/Adam.woff') format('woff'), 

		 url('fonts/Adam.svg#Adam') format('svg');

}

@font-face {

	font-family: 'Antipasto-ExtraLight';

	src: url('fonts/Antipasto-ExtraLight.eot');

	src: url('fonts/Antipasto-ExtraLight.eot?#iefix') format('embedded-opentype'), 

	     url('fonts/Antipasto-ExtraLight.woff') format('woff'), 

		 url('fonts/Antipasto-ExtraLight.svg#Antipasto-ExtraLight') format('svg');

}



header div.fusion-header div.fusion-logo,

header div.fusion-header nav.fusion-main-menu{

	width:calc(50% - 4% * 0.5);

	float:left;



}

header div.fusion-header div.fusion-logo{

	text-align:right;

	margin-right:4%;

}

header div.fusion-header nav.fusion-main-menu{

	padding:31px 0px !important;

}

header div.fusion-header nav.fusion-main-menu ul.fusion-menu li{

	float:none !important;

}
header .fusion-header-v2 .fusion-secondary-header{
	margin-top:30px !important;
}
header .fusion-header-v2 .fusion-secondary-header,

header .fusion-header,

.fusion-footer footer{

	border:0px !important;

}

header .fusion-header div.fusion-row{

	border-bottom: 3px solid #000;

    border-top: 3px solid #000;

}

header .fusion-mobile-menu-icons{display:none !important; }

header div.fusion-header nav.fusion-main-menu{ display:block !important; }

.fusion-footer footer.fusion-widget-area div.fusion-row{

    border-top: 3px solid #000;

}

header div.fusion-secondary-header a.cart-contents{

	font-family: 'Antipasto-ExtraLight' !important;

	font-size:27px !important;

	line-height:30px !important; 

	color:#000 !important;

	letter-spacing:1px !important;

}

span.num,

header div.fusion-secondary-header a.cart-contents span.num{

	font-family: 'Adam' !important;

	color:#000 !important;

}

header div.fusion-header nav.fusion-main-menu ul.fusion-menu li a{

	font-family: 'Antipasto-ExtraLight' !important;

	font-size:26px !important;

	line-height:30px !important; 

	padding:5px !important;

	letter-spacing:1px !important;

	color:#000 !important;

}

p{

	font-family: 'Antipasto-ExtraLight' !important; 

	font-size:20px !important;

	line-height:23px !important;

	color:#000 !important;

	letter-spacing:1px !important;

}

div.fusion-title h1,
div.fusion-title h1 p{

	font-family: 'Antipasto-ExtraLight' !important; 

	font-size:35px !important;

	line-height:40px !important;

	color:#000 !important;

	letter-spacing:1px !important;

}

div.fusion-title h3,
div.fusion-title h3 p{

	font-family: 'Adam' !important; 

	font-size:26px !important;

	line-height:30px !important;

	color:#000 !important;

	letter-spacing:1px !important;

}

div.fusion-title h4,
div.fusion-title h4 p{

	font-family: 'Antipasto-ExtraLight' !important; 

	font-size:24px !important;

	line-height:30px !important;

	color:#000 !important;

	letter-spacing:1px !important;

}

form.cart .quantity {

	border:1px solid #000 !important;

	float:left !important;

	margin-right:20px;

}

form.cart .quantity .qty{

	font-family: 'Adam' !important; 

	font-size:26px !important;

	line-height:30px !important;

	color:#000 !important;

	background:#FFF;

	height:60px !important;

	width:100px !important;

}
form.cart .quantity input[type='number']{
      -moz-appearance: textfield;
      appearance: textfield;
      margin: 0; 
}
form.cart .quantity input[type=number]::-webkit-inner-spin-button, 
form.cart .quantity input[type=number]::-webkit-outer-spin-button { 
      -webkit-appearance: none; 
      margin: 0; 
}
.btn,
a.fusion-button{	

	font-family: 'Antipasto-ExtraLight' !important; 

	font-size:26px !important;

	line-height:30px !important;

	height:60px !important; 

	margin-bottom:0px !important;

	background:#000 !important;

	color:#FFF !important;

	border:0px !important;

	text-transform:uppercase !important;

	cursor:pointer;

}

div.wpcf7 form .contact-form div.heading{

	font-family: 'Antipasto-ExtraLight' !important; 

	font-size:24px !important;

	line-height:28px !important;

	color:#000 !important;

	text-align:center;

	margin-bottom:60px;

}

div.wpcf7 form .contact-form input[type='text'],

div.wpcf7 form .contact-form input[type='email'],

div.wpcf7 form .contact-form textarea{

	font-family: 'Adam' !important; 

	font-size:26px !important;

	line-height:30px !important;

	color:#000 !important;

	background:#FFF !important;

	border-color:#000 !important;

	margin-bottom:30px !important;

	height:60px;

	padding:10px;

}

div.wpcf7 form .contact-form input[type='submit']{

	max-width:170px !important;

	width:100% !important;

	height:55px !important;

	font-family: 'Adam' !important; 

	font-size:26px !important;

	line-height:16px !important;

	background:#000 !important;

	color:#FFF;

	text-transform:uppercase !important;

	text-align:center !important;

	margin:0 auto;

	display:block !important;

}

footer div.widget_text h4.widget-title{

	font-family: 'Antipasto-ExtraLight' !important; 

	font-size:23px;

	line-height:30px !important;

	color:#000 !important;

	margin-top:30px !important;

	font-weight:bold !important;

	margin-bottom:0px !important;

	text-transform:none !important;

}

footer .fusion-footer-widget-column{

	margin-bottom:30px !important;

}

footer div.widget_text div.textwidget p{

	font-family: 'Antipasto-ExtraLight' !important;

	font-size:23px;

	line-height:30px !important;

	color:#000 !important;

	letter-spacing:1px !important;

	margin-top:0px !important;

}

footer div.fusion-copyright-content div.fusion-copyright-notice{

	font-family: 'Antipasto-ExtraLight' !important;

	font-size:15px;

	line-height:20px !important;

	color:#000 !important;

	letter-spacing:1px !important;

}

@media only screen and (max-width:800px){	

	header div.fusion-header div.fusion-logo,

	header div.fusion-header nav.fusion-main-menu{

		width:100% !important;

		float:none !important;

		margin:0px auto!important;

		text-align:center !important;

	}

	header div.fusion-header nav.fusion-main-menu ul li{

		padding-right:0px !important;

	}

	header div.fusion-header div.fusion-logo{

		padding-top:20px !important;

	}

}



figure.effect-ki-first{
	background:#3498db !important;
	margin-left:0px !important;
	margin-right:0px !important;
}
figure.effect-ki-first img{
	opacity:0.95 !important;
	-webkit-transition:opacity 0.35s, -webkit-transform 0.35s !important;
	transition:opacity 0.35s, transform 0.35s !important;
	-webkit-transform:scale3d(1,1,1) !important;
	transform:scale3d(1,1,1) !important;
}
figure.effect-ki-first figcaption::before{
	position:absolute !important;
	top:0 !important;
	left:0 !important;
	width:100% !important;
	height:100% !important;
	background:rgba(255,255,255,0.5) !important;
	content:'' !important;
	-webkit-transition:-webkit-transform 0.6s !important;
	transition:transform 0.6s !important;
	-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0) !important;
	transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0) !important;
}
figure.effect-ki-first p{
	position:absolute !important;
	right:0 !important;
	bottom:0 !important;
	margin:3em !important;
	padding:0 1em !important;
	max-width:150px !important;
	border-right:4px solid #fff !important;
	color:#fff !important;
	text-align:right !important;
	opacity:0 !important;
	-webkit-transition:opacity 0.35s !important;
	transition:opacity 0.35s !important;
}
figure.effect-ki-first h2{
	text-align:left !important;
}
figure.effect-ki-first:hover img{
	opacity:0.6 !important;
	-webkit-transform:scale3d(1,1,1) !important;
	transform:scale3d(1,1,1) !important;
}
figure.effect-ki-first:hover figcaption::before{
	-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0) !important;
	transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0) !important;
}
figure.effect-ki-first:hover p{
	opacity:1 !important;
	-webkit-transition-delay:0.1s !important;
	transition-delay:0.1s !important;
}
.figure p{margin-bottom:initial;}
figure{position:relative;float:left;overflow:hidden;margin:10px;height:auto;background:#3085a3;text-align:center;cursor:pointer;}
figure img{position:relative;display:block;max-width:100%;opacity:0.8;}
figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
figure figcaption::before,
figure figcaption::after{pointer-events:none;}
figure figcaption,
figure figcaption a{position:absolute;top:0;left:0;width:100%;height:100%;}
figure figcaption a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;} 